SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- l
- m
- p
- r
- s
- t
- v
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - g -

- GFX_ALPHA_ADJUST_ARRAY : SDL_gfxBlitFunc.c , SDL_gfxBlitFunc.h
- GFX_ALPHA_BLEND : SDL_gfxBlitFunc.h
- GFX_ASSEMBLE_RGBA : SDL_gfxBlitFunc.h
- GFX_DISASSEMBLE_RGBA : SDL_gfxBlitFunc.h
- GFX_DUFFS_LOOP4 : SDL_gfxBlitFunc.h
- GFX_FONTDATAMAX : SDL_gfxPrimitives_font.h
- GFX_PIXEL_FROM_RGBA : SDL_gfxBlitFunc.h
- GFX_RGBA_FROM_PIXEL : SDL_gfxBlitFunc.h
- gfxPrimitivesSetFont() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- gfxPrimitivesSetFontRotation() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c
- GUARD_ROWS : SDL_rotozoom.c